<?php
// <<-- GENRE -->>
$sql = new dbc("SELECT * FROM ".PREFIX."_genres WHERE area='$area' ORDER BY genre DESC");
$gdd = array();
while($row_dd = $sql->fetchrow()){
	array_push($gdd, $row_dd);
}

// <<-- HERSTELLER UND PUBLISHER -->>
$sql = new dbc("SELECT * FROM ".PREFIX."_manufacturer WHERE area='$area'  ORDER BY name ASC");
$mdd = array();
while($row_md = $sql->fetchrow()){
	array_push($mdd, $row_md);
}

// <<-- PLATFORM -->>
$sql = new dbc("SELECT * FROM ".PREFIX."_platform WHERE area='$area' ORDER BY platform ASC");
$platform = array();
while($row_platform = $sql->fetchrow()){
	array_push($platform,$row_platform);
}

// <<-- GALERIEN -->>
$sql = new dbc("SELECT id,title FROM ".PREFIX."_gallery WHERE area='$area' ORDER BY title ASC");
$gallery = array();
while($row_gallery = $sql->fetchrow()){
	array_push($gallery,$row_gallery);
}

// <<-- MEINUNG DER REDAKTION -->>
$langadmin['pvoting'] = ",".$langadmin['pvoting'];
$langpvote = explode(",",$langadmin['pvoting']);
while (list($key, $value) = each ($langpvote)) {
	if($value){
		$pvote[$value]['val'] = $value;
		$pvote[$value]['key'] = $key;
	}
}
$tmpl->assign("pvote",$pvote);

$tmpl->assign('gallery', $gallery);
$tmpl->assign('platform', $platform);
$tmpl->assign('gdd', $gdd);
$tmpl->assign('mdd', $mdd);
?>